RubyGems Navigation menu

dynamic_form 1.1.2

DynamicForm holds a few helper methods to help you deal with your Rails3 models. It includes the stripped out methods from Rails 2; error_message_on and error_messages_for. It also brings in the functionality of the custom-err-messages plugin, which provides more flexibility over your model error messages.

Gemfile
          gem 'dynamic_form', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install dynamic_form -v 1.1.2
  
  
  
  
  
  
  

Total downloads 1,269,308

For this version 2,147

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.4 - April 7, 2011 (15 KB)
  2. 1.1.3 - September 4, 2010 (15 KB)
  3. 1.1.2 - August 23, 2010 (15 KB)
  4. 1.1.1 - August 8, 2010 (15 KB)
  5. 1.0.0 - August 8, 2010 (14 KB)
Show all versions (6 total)

Development Dependencies: